using WretchedMachines.DataAccess;

namespace WretchedMachines.API;

class Items
{
    public static IResult GetItems(IDataAccess dataAccess)
    {
        return TypedResults.Ok(dataAccess.GetItems());
    }
}